=== debian/changelog ===
lsb-release (1.4-1) unstable; urgency=low

  * Update for 1.4 release

 -- Christopher Yeoh <cyeoh@linuxcare.com.au>  Tue, 12 Dec 2000 12:16:05 +1100

lsb-release (1.3-1) unstable; urgency=low

  * Repackage so it lsb_release goes in /bin and
    man page in /usr/share/man

 -- Christopher Yeoh <cyeoh@linuxcare.com.au>  Mon, 30 Oct 2000 14:27:31 +1100

lsb-release (1.2-1) unstable; urgency=low

  * Update for 1.2 release of lsb_release

 -- Christopher Yeoh <cyeoh@linuxcare.com.au>  Sat, 21 Oct 2000 01:22:38 +1100

lsb-release (1.1-1) unstable; urgency=low

  * Update for 1.1 release of lsb_release

 -- Christopher Yeoh <cyeoh@linuxcare.com.au>  Thu, 28 Sep 2000 18:18:05 +1100

lsb-release (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Christopher Yeoh <cyeoh@linuxcare.com.au>  Wed, 27 Sep 2000 12:07:55 +11002

Local variables:
mode: debian-changelog
End:
