=== debian/control ===
Source: lsb-release
Section: base
Priority: extra
Maintainer: Christopher Yeoh <cyeoh@linuxcare.com.au>
Standards-Version: 3.1.1
Build-Depends: debhelper

Package: lsb-release
Architecture: all
Description: LSB version query program
 This program forms  part of the required functionality of
 the LSB (Linux Standard Base) specification.
 .
 The program queries the installed state of the distribution
 to display certain properties such as the version of the
 LSB against which the distribution claims compliance as 
 well. It can also attempt to display the name and release
 of the distribution along with an identifier of who produces
 the distribution.
